Subject: Re: rec.gardens.organic...Opinions??

From: [email-masked] (Fellwalker)
Date: Sun, 19 Feb 1995 22:34:58 GMT

KAI202 ([email-masked]) wrote:
: I vote for organic gardening tips and help to stay on this list.  We need
: to inform people of the great benefits of organic gardening.

    There's no reason organic gardening tips and help _wouldn't_ stay on 
this newsgroup if there  was an organic gardening newsgroup. _Every_ 
organic gardener who has emailed me about the proposed rec.gardens. 
whatever organic group...(EVERY one, and I've got about 50 saved messages 
now) says they would continue to read and post to rec.gardens but would 
really appreciate somewhere to talk about organic methods _in detail_ 
with other orgainc gardeners.

--Max
-- 
--  ...with rings on her fingers and bells on her toes... <[email-masked]>